Microsoft Teams

【トラブルシューティング】Microsoft Teams PowerShell Module バージョン 3.0 以降で一部のコマンドレットを実行できないアドバイザリが発生中【TM346847】

トラブルシューティング
0 0
Read Time:5 Minute, 49 Second
Microsoft Teams
Microsoft Teams

Microsoft が提供する Microsoft 365 のサービス正常性(TM346847)にて、管理者ユーザーが Microsoft Teams PowerShell Module バージョン 3.0 以降で一部のコマンドレットを実行できないアドバイザリが発生しています。

この問題は、Microsoft Teams PowerShell Module バージョン 3.0 以降のみに限定し、発生する問題になります。

現在は、調査の結果、最近導入されたインフラストラクチャーの一部がコマンドレットのサブセットとの互換性がないことが影響していることにより発生していることが判明しています。

既に上記問題となる互換性のある Microsoft Teams PowerShell Module の新しいビルドの開発に取り組んでいるとのことです。

しかしながら、現在は開発および検証中の段階のため、2022 年 4 月 15 日には展開される予定となっており、
その際には影響が解消されていることを確認するためのテストを行っています。

そのため、管理者は本事象が改善するまで Microsoft Teams PowerShell Module バージョン 2.6.0 にバージョンを戻したうえで響を受けるコマンドレットの実行を行ってください。

この問題は、Microsoft Teams PowerShell Module バージョン 3.0 以降で影響を受けるコマンドレットのサブセットを実行しようとするすべての管理者ユーザーに影響がある問題になります。


created by Rinker
¥1,958 (2022/07/06 09:58:35時点 Amazon調べ-詳細)




PineApple では記事内リンクからアフィリエイト報酬を得ることで当サイトの運営および維持を行っておりますため、ご協力いただけますと幸いです。

Admins are unable to run some cmdlets in Microsoft Teams PowerShell Module version 3.0 and above – TM346847

サービス:Microsoft Teams

状態:Service degradation

ユーザーへの影響:Admins are unable to run some cmdlets in Microsoft Teams PowerShell Module version 3.0 and above.

Microsoft 365 のサービス正常性(TM346847)にて、管理者ユーザーが Microsoft Teams PowerShell Module バージョン 3.0 以降で一部のコマンドレットを実行できないアドバイザリが発生しています。

この問題は、Microsoft Teams PowerShell Module バージョン 3.0 以降のみに限定し、発生する問題になります。

現在は、調査の結果、最近導入されたインフラストラクチャーの一部がコマンドレットのサブセットとの互換性がないことが影響していることにより発生していることが判明しています。

既に上記問題となる互換性のある Microsoft Teams PowerShell Module の新しいビルドの開発に取り組んでいるとのことです。

しかしながら、現在は開発および検証中の段階のため、2022 年 4 月 15 日には展開される予定となっており、
その際には影響が解消されていることを確認するためのテストを行っています。

そのため、管理者は本事象が改善するまで Microsoft Teams PowerShell Module バージョン 2.6.0 にバージョンを戻したうえで響を受けるコマンドレットの実行を行ってください。

この問題は、Microsoft Teams PowerShell Module バージョン 3.0 以降で影響を受けるコマンドレットのサブセットを実行しようとするすべての管理者ユーザーに影響がある問題になります。

March 26, 2022 5:17 AM

  • ・Title : Admins are unable to run some cmdlets in Microsoft Teams PowerShell Module version 3.0 and above
  • ・User Impact : Admins are unable to run some cmdlets in Microsoft Teams PowerShell Module version 3.0 and above.
  • ・More info : Impact is limited to versions 3.0 of the Microsoft Teams PowerShell Module and newer.
  • Admins are recommended to use the previous Teams PowerShell Module 2.6.0 version to continue using the affected cmdlets until functionality is restored.
  • ・Current status : Our investigation has determined that recently introduced portions of infrastructure aren’t compatible with a subset of cmdlets, leading to impact.
  • We’re working on a new build of the Microsoft Teams Management PowerShell intended to address this incompatibility and restore functionality.
  • The build is currently undergoing development and validation, and is expected to be deployed on April 15, 2022, at which time we’ll test to ensure impact is remediated.
  • The build is currently undergoing development and validation, and is expected to be deployed on April 15, 2022, at which time we’ll test to ensure impact is remediated.
  • During this time, we ask that admins revert to using PowerShell module version 2.6.0 as a temporary means.
  • ・Scope of impact : Any admin attempting to run a subset of affected cmdlets in Microsoft Teams PowerShell Module version 3.0 and above is impacted.
  • ・Estimated time to resolve : The fix is expected to complete deployment and restore cmdlet functionality by Friday, April 22, 2022.
  • ・Root cause : Recently introduced portions of infrastructure isn’t compatible with a subset of cmdlets that your organization is attempting to use.
  • ・Next update by : Tuesday, March 29, 2022, 6:30 AM (3/28/2022, 9:30 PM UTC)

March 26, 2022 4:46 AM

  • ・Title : Admins are unable to run some cmdlets in Microsoft Teams PowerShell Module version 3.0 and above
  • ・User Impact : Admins are unable to run some cmdlets in Microsoft Teams PowerShell Module version 3.0 and above.
  • ・More info : Impact is limited to versions 3.0 of the Microsoft Teams PowerShell Module and newer.
  • Admins are recommended to use the previous Teams PowerShell Module 2.6.0 version to continue using the affected cmdlets until functionality is restored.
  • ・Current status : We’re investigating a potential issue and checking for impact to your organization.
  • We’ll provide an update within 30 minutes.
  • ・Scope of impact : Any admin attempting to run a subset of affected cmdlets in Microsoft Teams PowerShell Module version 3.0 and above is impacted.

Microsoft Public Affiliate Program (JP)(マイクロソフトアフィリエイトプログラム)

Microsoft Teams とは?

Microsoft Teams は、Microsoft の提供するコラボレーション ツールになります。

Microsoft Teams 関連記事一覧






Microsoft Teams のメッセージ センター関連情報一覧

Microsoft Teams のメッセージ センター関連記事一覧

Microsoft Public Affiliate Program (JP)(マイクロソフトアフィリエイトプログラム)

Microsoft Teams サービス正常性 関連記事一覧

Microsoft Teams サービス正常性 関連記事一覧

関連リンク





Happy
Happy
0 %
Sad
Sad
0 %
Excited
Excited
0 %
Sleepy
Sleepy
0 %
Angry
Angry
0 %
Surprise
Surprise
0 %

Average Rating

5 Star
0%
4 Star
0%
3 Star
0%
2 Star
0%
1 Star
0%

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

このサイトはスパムを低減するために Akismet を使っています。コメントデータの処理方法の詳細はこちらをご覧ください